Bug 739750 - [abrt] notification-daemon-0.7.2-1.fc16: g_variant_get_boolean: Process /usr/libexec/notification-daemon was killed by signal 5 (SIGTRAP)
[abrt] notification-daemon-0.7.2-1.fc16: g_variant_get_boolean: Process /usr/...
Status: CLOSED DUPLICATE of bug 712907
Product: Fedora
Classification: Fedora
Component: notification-daemon (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
abrt_hash:d5ccd19c1689bc0ee3b1c2cd0d9...
:
Depends On:
Blocks: 760585
  Show dependency treegraph
 
Reported: 2011-09-19 18:01 EDT by Flóki Pálsson
Modified: 2013-03-05 23:08 EST (History)
25 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-30 09:23:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: maps (30.55 KB, text/plain)
2011-09-19 18:01 EDT, Flóki Pálsson
no flags Details
File: backtrace (32.01 KB, text/plain)
2011-09-19 18:01 EDT, Flóki Pálsson
no flags Details
xsession-errors - Rhythmbox-WARNING (4.04 KB, text/plain)
2011-10-26 19:28 EDT, Flóki Pálsson
no flags Details
Backtrace for notification-daemon (31.17 KB, text/plain)
2011-11-15 09:38 EST, Alexander
no flags Details
File: backtrace (28.95 KB, text/plain)
2012-01-22 17:29 EST, Gerhard
no flags Details
File: backtrace (28.47 KB, text/plain)
2012-01-31 02:12 EST, Gerhard
no flags Details
File: backtrace (28.59 KB, text/plain)
2012-02-08 16:03 EST, Damien Grassart
no flags Details
File: backtrace (28.81 KB, text/plain)
2012-02-09 09:06 EST, hkoba
no flags Details
File: backtrace (28.63 KB, text/plain)
2012-02-12 11:22 EST, jakschu
no flags Details
File: backtrace (29.61 KB, text/plain)
2012-02-17 04:56 EST, groug
no flags Details
File: backtrace (28.70 KB, text/plain)
2012-03-03 15:04 EST, jb
no flags Details
File: backtrace (28.51 KB, text/plain)
2012-03-21 07:16 EDT, Alick Zhao
no flags Details

  None (edit)
Description Flóki Pálsson 2011-09-19 18:01:18 EDT
abrt version: 2.0.5
backtrace_rating: 4
cmdline:        /usr/libexec/notification-daemon
comment:        I dont know
crash_function: g_variant_get_boolean
executable:     /usr/libexec/notification-daemon
kernel:         3.1.0-0.rc6.git0.3.fc16.x86_64
reason:         Process /usr/libexec/notification-daemon was killed by signal 5 (SIGTRAP)
time:           Mon Sep 19 21:55:58 2011
uid:            1000
username:       floki
var_log_messages: Sep 19 21:55:58 F16tc2 abrt[1859]: saved core dump of pid 1565 (/usr/libexec/notification-daemon) to /var/spool/abrt/ccpp-2011-09-19-21:55:58-1565.new/coredump (23908352 bytes)

backtrace:      Text file, 32778 bytes
maps:           Text file, 31279 bytes

build_ids:
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:353eda72c34b933069faf81f463309466e8df504
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:d98effe16005167bb9e025c7a945702c35e4f1dc
:934bb835b5075f81fdfb713b49281ce9aaf49f59
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:98fa95d21e16075ada6df19748c6c133ee9165d0
:49b317bbb2da7be48ba3b947e23703ba6397dbf4
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:1c6a95451ee19617be5abea3d121f0226d21ddda
:f2a4a7c6c491005f93e146447ca4289c0168c9f4
:0aa83cea2a8a274408d85c49f54d5c1e9f746aa3
:8ca893c2cf400317322477c03e6b754bd2533a3a
:1406558950ff100eb0320a325b3ea7961ba1a775
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:d8888c5d08a82c49d790c7e4d9e622dd561f71be
:04d82b75ad9d8664f7879c982c61cae5f6985bc5
:edebfad67bdac472272d049dc7ec302f47b02f32
:33675710cde008d5cb57ea8b650172fc97266d18
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:e5c9ce8d174eea423e829dc92f3d10c1da277d9a
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:e98a4ecd75128a0ec734ef14699d2b02d5d63f6d
:353a61c264385b7feec38c9e34040aa9bc615d6a
:3f156a456c851b3b5d4b35bb367d55c4a5f57220
:6489fb034cf0a08cc566170a702403c64caddf29
:aaf62304b0fc10611d35b4f56005479d4c58868d
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:3f9c9f9dcc08d0b026ef4049386c326121285262
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:2da875e769b524080a406d3619b19b7d6cc447f0
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:163b323da65b708418226eb5fa8b057c731d1475
:d66680f7ebf6ece76a0b7431b9b52b7d90eaafb6
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:400444fb368f79b54959b083f449a1497bf71c13
:4b6e12c2d03e09f80c6fda9659b6c5d0c47b6fe5
:48aea888319e1848137073c9cbde54a4c2a731c9
:4684662811a800eb597f106b8614902c24974668
:0e6282316ef2785af671bcdb223c7c4c5c086dc8
:4c842320387ff7f6f91b7842b223c16518be909f
:0911ea7c180d733724f89037b8e8a34e64024aec
:be507c791e34415e8f42f0e6030c889b2895cf9a
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:91689252818532ec13597b6528d38be93b2706c4
:0227b3fac2ef3ccdba66ce591356f427a809fc91
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:61a8dbb1ed55091a8f968fe669b29fe4eff28714
:4973df30501f6507f399f094614f6d430c8a1317
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:9ea81971c14b711655ced0a734db062ab7c4eec7
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5df361c26dcd06bc301db9bf05251f4f743f8a51
:d210ac3e31d441164b11c558c7c641799394e1d7
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:6d72191d5fb3bf4d12cb83859e0e6261d865ee46
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316300781
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-4.fc16.x86_64 (Fedora Project) 1315535139
:/usr/lib64/gtk-3.0/3.0.0/theming-engines/libadwaita.so adwaita-gtk3-theme-3.1.91-1.fc16.x86_64 (Fedora Project) 1315955857
:/usr/lib64/libatk-1.0.so.0.20200.1 atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315955801
:/usr/libexec/notification-daemon notification-daemon-0.7.2-1.fc16.x86_64 (Fedora Project) 1315955820
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1315535167
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315955803
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1315535149
:/usr/lib64/libpangocairo-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315535186
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1315535146
:/lib64/libz.so.1.2.5 zlib-1.2.5-4.fc16.x86_64 (Fedora Project) 1315535146
:/lib64/ld-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316300781
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1315535149
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-6.fc16.x86_64 (Fedora Project) 1315535148
:/usr/lib/locale/locale-archive glibc-common-2.14.90-9.x86_64 (Fedora Project) 1316300775
:/lib64/libgmodule-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315955799
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1315535155
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1315535149
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1315535148
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315535154
:/lib64/libresolv-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316300781
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1315535204
:/usr/lib64/libpango-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315535186
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315955806
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1315535164
:/usr/lib64/gtk-3.0/modules/libcanberra-gtk3-module.so libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315535204
:/usr/lib64/libpangoft2-1.0.so.0.2903.0 pango-1.29.3-2.fc16.x86_64 (Fedora Project) 1315535186
:/lib64/librt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316300781
:/lib64/libgthread-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315955799
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315535162
:/usr/lib64/libcanberra-gtk3.so.0.1.8 libcanberra-gtk3-0.28-3.fc16.x86_64 (Fedora Project) 1315535204
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1315535149
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.6-1.fc16.noarch (Fedora Project) 1315535162
:/usr/lib64/libfreetype.so.6.7.1 freetype-2.4.6-1.fc16.x86_64 (Fedora Project) 1315535146
:/lib64/libselinux.so.1 libselinux-2.1.5-5.fc16.x86_64 (Fedora Project) 1316210972
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1315535148
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315535148
:/lib64/libpthread-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316300781
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1315535149
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-9.x86_64 (Fedora Project) 1316300781
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1315535149
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316300781
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1315535148
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1315535146
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1315535146
:/lib64/libdl-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316300781
:/usr/lib64/libgtk-3.so.0.190.0 gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316210974
:/usr/share/locale/is/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1315535154
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1315535148
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1315535149
:/lib64/libgobject-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315955799
:/lib64/libglib-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315955799
:/lib64/libutil-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316300781
:/usr/share/locale/is/LC_MESSAGES/glib20.mo glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315955799
:/usr/share/locale/is/LC_MESSAGES/atk10.mo atk-2.1.91-1.fc16.x86_64 (Fedora Project) 1315955801
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-2.fc16.x86_64 (Fedora Project) 1315955815
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1315955798
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1315535148
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1315955804
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1315535149
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1315535148
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316300781
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1315535148
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.9.5-1.fc16.x86_64 (Fedora Project) 1315955806
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1315955803
:/usr/share/locale/is/LC_MESSAGES/gtk30.mo gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316210974
:/lib64/libc-2.14.90.so glibc-2.14.90-9.x86_64 (Fedora Project) 1316300781
:/lib64/libgcc_s-4.6.1-20110908.so.1 libgcc-4.6.1-9.fc16.x86_64 (Fedora Project) 1315955711
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1315535148
:/usr/lib64/libgdk-3.so.0.190.0 gtk3-3.1.90-1.fc16.x86_64 (Fedora Project) 1316210974
:/usr/lib64/libcairo-gobject.so.2.11000.2 cairo-gobject-1.10.2-4.fc16.x86_64 (Fedora Project) 1315535165
:/lib64/libgio-2.0.so.0.2990.0 glib2-2.29.90-1.fc16.x86_64 (Fedora Project) 1315955799
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1315955805
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1315535165

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=F16tc2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:XDG_SESSION_COOKIE=3c7681d58f60d2eedd405ee500000019-1316469276.979292-402384037
:GNOME_KEYRING_CONTROL=/tmp/keyring-533Ly8
:IMSETTINGS_MODULE=none
:USER=floki
:USERNAME=floki
:MAIL=/var/spool/mail/floki
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/floki/.local/bin:/home/floki/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/floki
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1317
:LANG=is_IS.utf8
:GDM_LANG=is_IS.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/floki
:XDG_SEAT=seat0
:SHLVL=1
:LOGNAME=floki
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-rvEmQ3utp6,guid=e96e517e8c03b7fca89b9b9300000026
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/floki
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-floki-I1dzN0/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1321,unix/unix:/tmp/.ICE-unix/1321
:SSH_AUTH_SOCK=/tmp/keyring-533Ly8/ssh
:GPG_AGENT_INFO=/tmp/keyring-533Ly8/gpg:0:1
:DESKTOP_AUTOSTART_ID=105c71f2a4db688c42131646927789685900000013210035

smolt_data:
:
:
:General
:=================================
:UUID: faecbf7b-3787-437f-9a7c-cfd25102527d
:Kerfi:: Fedora release 16 (Verne)
:Sjálfgefið keyrslustig (runlevel): Unknown
:Tungumál: is_IS.utf8
:Stýrikerfi: x86_64
:BogoMIPS: 5557.27
:Framleiðandi örgjörva: GenuineIntel
:Gerð örgjörva: Intel(R) Core(TM)2 Duo CPU     E8300  @ 2.83GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 23
:Fjöldi örgjörva: 2
:Hraði örgjörva: 2778
:Kerfisminni: 2004
:Diskminni kerfis: 6001
:Framleiðandi: To Be Filled By O.E.M.
:Kerfi: To Be Filled By O.E.M. To Be Filled By O.E.M.
:Gerð móðurborðs: Desktop
:Kjarni: 3.1.0-0.rc6.git0.3.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Tæki
:=================================
:(4332:33128:6217:33128) pci, r8169, ETHERNET, Motherboard (one of many)
:(4098:38341:5208:8602) pci, radeon, VIDEO, RV620 LE [Radeon HD 3450]
:(32902:10202:6217:10202) pci, i801_smbus, SERIAL, N10/ICH 7 Family SMBus Controller
:(32902:10176:6217:10176) pci, ata_piix, STORAGE, N10/ICH7 Family SATA IDE Controller
:(32902:10192:6217:10192) pci, pcieport, PCI/PCI, N10/ICH 7 Family PCI Express Port 1
:(32902:10168:6217:10168) pci, None, PCI/ISA, 82801GB/GR (ICH7 Family) LPC Interface Bridge
:(32902:10208:6217:10208) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 5
:(32902:10210:6217:10210) pci, pcieport, PCI/PCI, 82801GR/GH/GHM (ICH7 Family) PCI Express Port 6
:(32902:10207:6217:10207) pci, ata_piix, STORAGE, 82801G (ICH7 Family) IDE Controller
:(4354:28675:4354:64) pci, Emu10k1_gameport, INPUT, SB Audigy Game Port
:(32902:9294:6217:9294) pci, None, PCI/PCI, 82801 PCI Bridge
:(4098:43560:5208:43560) pci, snd_hda_intel, MULTIMEDIA, RV620 Audio device [Radeon HD 34xx Series]
:(4354:4:4354:8194) pci, snd_emu10k1, MULTIMEDIA_AUDIO, SB Audigy 2 ZS (SB0350)
:(4354:16385:4354:16) pci, firewire_ohci, FIREWIRE, SB Audigy FireWire Port
:(32902:10185:6217:10185) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #2
:(32902:10184:6217:10184) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #1
:(32902:10688:6217:10688) pci, None, HOST/PCI, 82G33/G31/P35/P31 Express DRAM Controller
:(32902:10186:6217:10186) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #3
:(32902:10187:6217:10187) pci, uhci_hcd, USB, N10/ICH 7 Family USB UHCI Controller #4
:(32902:10188:6217:10188) pci, ehci_hcd, USB, N10/ICH 7 Family USB2 EHCI Controller
:(32902:10689:6217:10689) pci, pcieport, PCI/PCI, 82G33/G31/P35/P31 Express PCI Express Root Port
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb10 / ext4 4096 4096 5955437 4563701 4503219 1515520 1389671 1389671
:/dev/sda1 WITHHELD ext3 4096 4096 59298256 29720937 26708750 15065088 15039080 15039080
:

xsession_errors:
:** (notification-daemon:1565): DEBUG: Adding id 1
:** (notification-daemon:1565): DEBUG: Bubble destroyed
:** (notification-daemon:1565): DEBUG: No queued notifications
:** (notification-daemon:1565): DEBUG: Adding id 2
Comment 1 Flóki Pálsson 2011-09-19 18:01:27 EDT
Created attachment 523916 [details]
File: maps
Comment 2 Flóki Pálsson 2011-09-19 18:01:29 EDT
Created attachment 523917 [details]
File: backtrace
Comment 3 antonsmyk 2011-09-20 03:57:45 EDT
Package: notification-daemon-0.7.2-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Have no idea...
Comment 4 Misha Shnurapet 2011-10-23 01:26:28 EDT
Package: notification-daemon-0.7.3-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Double-clicked a FLAC file that opened in Rhythmbox.
Comment 5 Michal Nowak 2011-10-25 04:54:01 EDT
Package: notification-daemon-0.7.3-1.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
No idea.
Comment 6 Flóki Pálsson 2011-10-26 19:28:24 EDT
Created attachment 530407 [details]
xsession-errors - Rhythmbox-WARNING

When playing album in rhythmbox there are no notifications when new song starts to play.  

notification-daemon-0.7.3-1.fc16.x86_64
rhythmbox-2.90.1-17.git20110927.fc16.x86_64
abrt-2.0.4.981-3.fc16.x86_64


example from .xsession-errors
"(rhythmbox:1720): Rhythmbox-WARNING **: Failed to send notification (Lady Grinning Soul): GDBus.Error:org.freedesktop.DBus.Error.ServiceUnknown: The name org.freedesktop.Notifications was not provided by any .service files"

in ABRT 2.0.4.981 there in chash [abrt] notification-daemon tow hours old.
Comment 7 sly 2011-11-12 17:10:30 EST
Package: notification-daemon-0.7.3-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
have no idea
Comment 8 sly 2011-11-12 17:12:28 EST
Package: notification-daemon-0.7.3-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
have no idea
Comment 9 sly 2011-11-12 17:13:21 EST
Package: notification-daemon-0.7.3-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
I don't know
Comment 10 Alexander 2011-11-15 09:38:22 EST
I can 100% reproduce this by starting /usr/libexec/notification-daemon in a console, then start rhythmbox and hit play. I'm attaching my backtrace. 


/usr/libexec/notification-daemon 
** (notification-daemon:28592): DEBUG: Adding id 1

GLib-CRITICAL **: g_variant_get_boolean: assertion `g_variant_is_of_type (value, G_VARIANT_TYPE_BOOLEAN)' failed
[1]    28592 trace trap (core dumped)  /usr/libexec/notification-daemon

% rpm -qa | grep notification-daemon
notification-daemon-debuginfo-0.7.3-2.fc16.x86_64
notification-daemon-0.7.3-2.fc16.x86_64
Comment 11 Alexander 2011-11-15 09:38:49 EST
Created attachment 533773 [details]
Backtrace for notification-daemon
Comment 12 Kris Knigga 2011-11-21 20:46:14 EST
Package: notification-daemon-0.7.3-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Not sure.
Comment 13 Gerhard 2012-01-22 17:29:48 EST
Started playback in rhythmbox.

backtrace_rating: 4
Package: notification-daemon-0.7.3-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 14 Gerhard 2012-01-22 17:29:55 EST
Created attachment 556824 [details]
File: backtrace
Comment 15 Gerhard 2012-01-31 02:12:00 EST
I don't know exactly. Display was blank. Maybe a mail-notification.

backtrace_rating: 4
Package: notification-daemon-0.7.3-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 16 Gerhard 2012-01-31 02:12:08 EST
Created attachment 558543 [details]
File: backtrace
Comment 17 Damien Grassart 2012-02-08 16:03:42 EST
Started playing a song in Rhythmbox.

backtrace_rating: 4
Package: notification-daemon-0.7.3-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 18 Damien Grassart 2012-02-08 16:03:50 EST
Created attachment 560384 [details]
File: backtrace
Comment 19 hkoba 2012-02-09 09:05:54 EST
Just after sound-juicer ripping is finished, this occured.

backtrace_rating: 4
Package: notification-daemon-0.7.3-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 20 hkoba 2012-02-09 09:06:02 EST
Created attachment 560593 [details]
File: backtrace
Comment 21 jakschu 2012-02-12 11:21:52 EST
I Started rhythmbox and played music.
A notification should apear, instead I got this fault.

Btw, I'm using gnome fallback mode


backtrace_rating: 4
Package: notification-daemon-0.7.3-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 22 jakschu 2012-02-12 11:22:00 EST
Created attachment 561236 [details]
File: backtrace
Comment 23 groug 2012-02-17 04:56:17 EST
Launch rhythmbox, go to the Radio page and double-click on any radio.

backtrace_rating: 4
Package: notification-daemon-0.7.3-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 24 groug 2012-02-17 04:56:24 EST
Created attachment 563869 [details]
File: backtrace
Comment 25 jb 2012-03-03 15:04:14 EST
tried to play sound from a linux 16 vm running on a linux 16 host

backtrace_rating: 4
Package: notification-daemon-0.7.3-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 26 jb 2012-03-03 15:04:24 EST
Created attachment 567330 [details]
File: backtrace
Comment 27 Alick Zhao 2012-03-21 07:16:10 EDT
I use Fvwm as my window manager. No DE like GNOME or KDE is currently in use. The sys tray app is stanlonetray. To be able to send and receive notification, I add the following line in my fvwm config's (~/.fvwm/config) InitFunction part:

+ I Exec exec /usr/libexec/notification-daemon

This does do the work, at most times. However it has been killed a few times not long after startup. And I really don't know why.

My fvwm's version is 2.6.4 (I built the rpm package manually). Stalonetray is from fedora's repo and has the version 0.8.0-2.fc15.


backtrace_rating: 4
Package: notification-daemon-0.7.3-2.fc16
OS Release: Fedora release 16 (Verne)
Comment 28 Alick Zhao 2012-03-21 07:16:21 EDT
Created attachment 571683 [details]
File: backtrace
Comment 29 abrt-bot 2012-03-30 09:23:21 EDT
Backtrace analysis found this bug to be similar to bug #712907, closing as duplicate.

Bugs which were found to be similar to this bug: bug #712907, bug #756143, bug #756306, bug #757107, bug #757964, bug #757967, bug #758206, bug #758584, bug #758585, bug #758903, bug #759258, bug #759295, bug #759677, bug #759683, bug #759774, bug #759775, bug #759844, bug #760240, bug #760358, bug #760585, bug #760907, bug #760913, bug #760914, bug #761303, bug #761395, bug #765616, bug #766044, bug #767476, bug #768080, bug #768102, bug #768120, bug #768518, bug #806702

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 712907 ***

Note You need to log in before you can comment on or make changes to this bug.